@charset "UTF-8";

/**/
/* BASE */
.pT3 {
  padding-top: 3%;
}

.mT7 {
  margin-top: 7%;
}

.pB1 {
  padding-bottom: 1%;
}

.pB3 {
  padding-bottom: 3%;
}

.pB5 {
  padding-bottom: 5%;
}

.mB7 {
  margin-bottom: 7%;
}

/* Top Page */
#essence {
  text-align: center;
  background-color: #ffffff;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.contents_main {
  margin: 0;
}

.main_01_02 {
  padding: 6% 0 10%;
  width: 85%;
}

.main_01_02 {
  padding: 4% 0 7%;
  width: 95%;
}

.main_02_01 {
  margin-bottom: 5%;
}

.main_02_01 {
  width: 95%;
}

/* メニュー */
.menu {
  position: relative;
  cursor: pointer;
  display: inline-block;
}

#essence ul {
  display: flex;
  flex-wrap: wrap;
  line-height: 0;
  justify-content: center;
}

#essence ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}

.esse_menu ul {
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
  gap: 2%;
}

.esse_menu li {
  padding: 1%;
}

.esse_menu li {
  width: 32%;
}

.menu .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.5s;
}

.menu:hover .active {
  opacity: 1;
}

/* 各コンテンツ */
.esse_contents {
  margin: 10% 0 1%;
}

.contents_1st {
  margin-bottom: 15%;
}

.esse_contents .title {
  padding: 3% 0;
  font-feature-settings: "palt" 1;
}

.esse_contents .title {
  padding: 5% 0 2%;
  font-feature-settings: "palt" 1;
  font-size: 0.85em;
}

.esse_contents .title .cp_box {
  margin-top: 0.2em;
}

.esse_contents .title .cp_box {
  font-size: 0.7em;
  margin-top: 0.5em;
}

.link_btn img {
  transition: opacity 1s ease-out;
}

.link_btn:hover img {
  opacity: 0.7;
  transition: 0.5s;
}

.title .link_btn img {
  width: 50%;
}


.other_item_attention {
  text-align: right;
}

.other_item_attention {
  font-size: 0.8em;
}

.other_item {
  margin: 7% 5%;
  padding: 2%;
  background-color: #FFF;
  box-shadow: 0 0 13px 3px #faf8f5;
}

.other_item {
  margin: 7% 3%;
  padding: 2%;
  background-color: #FFF;
  box-shadow: 0 0 13px 3px #faf8f5;
}

.other_item_in {
  border: solid 2px #efefef;
  padding: 4% 7% 2%;
}

.other_item_in {
  padding: 7% 5% 2%;
}

.other_item .display_exact {
  padding: 5% 0 0;
}

/*カスタムインクルード*/
.custum_right .cp_box {
  padding-top: 3%;
}

#essence .custum_right .name,
#essence .custum_right .price_box {
  font-size: 0.9em;
}

.custum_right .name_box,
.custum_right .price_box {
  font-size: 1.0em;
}

.custum_right .icon_box {
  padding-bottom: 2%;
}

.custum_right .link_btn {
  margin: 0 0 0 auto;
  margin-top: 5%;
  width: 100%;
}

.menu:hover .active {
  opacity: 0;
  pointer-events: none;
}

.menu:active .active {
  opacity: 1;
}


/* ボタン調整 */
.clear_header .sample_view .c-panel__header {
  display: none;
}

/* ボタンを無理やり上にあげる */
.clear_header .sample_view .c-panel__action {
  display: none;
}

.clear_header .sample_view .c-panel__action .btn {
  display: none;
}

.clear_header .sample_view .c-panel__badge {
  display: none;
}

.clear_header .sample_view .c-panel__name {
  display: none;
}

/* 値段を赤文字にして真ん中に配置 */
.clear_header .sample_view .c-price {
  font-size: 100%;
  color: #FF3300;
  white-space: nowrap;
}

.c-panel__body .c-price {
  left: 0;
}

.title display_matrix {
  text-align: right;
}


@media print,
screen and (min-width: 768px) {
  #essence {
    width: 720px;
    margin: 0 auto;
  }

  .esse_contents .title .icon_box {
    padding: 3% 0 1%;
  }

  .esse_contents .title .icon_box img {
    height: 22px;
  }

  .esse_contents .title .name {
    font-size: 1.3em;
    margin-bottom: 0.2em;
    padding: 0 7%;
  }

  .esse_contents .title .name {
    word-wrap: break-word;
  }

  .esse_contents .title .sample_view {
    font-size: 1.7em;
    padding: 1% 0% 3%;
  }

  .sample_view .price2 .yen {
    margin-right: 0.2em;
  }

  .sample_view .price2 strong {
    font-size: 1.13em;
  }

  .sample_view .price2 strong {
    font-weight: bolder;
  }

  .sample_view .price2 .tax {
    font-size: 0.73em;
    font-weight: normal;
    margin-left: 3px;
    white-space: nowrap;
  }

  .sample_view .cp_discount {
    font-size: 1em;
  }

  .sample_view .cp_discount {
    background-color: #f30;
    color: #fff;
    padding: 0.2em 0.5em 0.1em;
    line-height: 1;
    font-weight: bold;
  }

  .tax,
  .cp_discount,
  .cp_limit {
    display: inline-block;
  }

  .other_item .other_item_custom {
    display: flex;
    padding: 6% 0 7%;
  }

  .other_item .custum_left {
    width: 35%;
  }

  .other_item .custum_right {
    text-align: left;
    padding-left: 5%;
  }

  #essence .custum_right .name,
  #essence .custum_right .price_box {
    font-size: 1.4em;
  }

  .other_item .custum_right .price_box {
    line-height: 1.2;
  }

  .other_item .custum_right .price_box {
    font-family: "Roboto Condensed", Arial, sans-serif;
  }

  .other_item .custum_right .price_box .price2 {
    display: inline;
    margin-right: 5px;
  }

  .other_item .custum_right .price_box {
    display: inline-block;
  }

  .other_item .custum_right .link_btn {
    margin: 0 0 0 auto;
    margin-top: 8%;
    width: 70%;
  }

  .price_box .price1:after {
    content: "→";
    font-family: icomoon;
    font-weight: normal;
    opacity: 0.7;
    margin-left: 0.1em;
  }

  .price_box .price1 {
    font-size: 0.85em;
    color: #666;
  }

  .contents_attention {
    text-align: right;
    padding-right: 3%;
    margin-bottom: 0em;
  }

  .price1,
  .price2,
  .cp_box,
  .cp_discount {
    display: inline-block;
  }

  .price_box .cp_box {
    display: inline-block;
    font-size: 0.75em;
  }

  .clear_header .sample_view .c-price {
    text-align: left;
  }

  .contents_2st .sample_view .c-price {
    text-align: center;
  }

  #firmness .sample_view .c-price {
    text-align: center;
  }

  #firmness .other_item .c-price {
    text-align: left;
  }

  .contents_2st .pc_none {
    display: none;
  }
}

/*   スマホ　　*/
@media print,
screen and (max-width: 768px) {
  #essence {
    margin: auto;
  }

  .esse_contents .title .icon_box img {
    height: 20px;
  }

  .esse_contents .title .name {
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 0.2em;
    padding: 0 7%;
  }

  .esse_contents .title .price_box {
    font-size: 1.6em;
    padding: 1%;
  }

  .other_item .custum_left {
    width: 100%;
  }

  .contents_attention {
    text-align: right;
    font-size: 0.8em;
    padding-top: 2%;
  }

  .other_item .other_item_custom {
    display: flex;
    padding: 6% 0 7%;
  }

  .other_item .custum_right {
    text-align: left;
    padding-left: 5%;
  }

  .other_item_in .clear_header .sample_view .c-price {
    text-align: left;
  }

  .contents_2st .sph_none {
    display: none;
  }

  .title .link_btn img {
    width: 70%;
  }
}

.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
  color: #666;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: white; /* 線を隠す背景 */
  padding: 0 2px;
}